/*- Menu Tabs B--------------------------- */

    #tabsB {
      float:left;
      width:110%;
      /*background:#F4F4F4;*/
      font-size:100%;
      line-height:normal;
			border-bottom: 1px solid #ccc;
			margin-top: -21px;
      }
    #tabsB ul {
        margin:0;
				/*** Used for Centering   ***/
				 text-align: center;
				 margin: auto;
				 width: 45%;
				 /* end centering */
        /*padding:0px 10px 0 180px;*/
        list-style:none;
      }
    #tabsB li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsB a {
      float:left;
      background:url("../images/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsB a span {
      float:left;
      display:block;
      background:url("../images/tabrightJ.gif") no-repeat right top;
      padding:5px 25px 4px 16px;
      color:#666;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsB a span {float:none;}
    /* End IE5-Mac hack */
    #tabsB a:hover span {
      color:#fff;
      }
    #tabsB a:hover {
      background-position:0% -42px;
      }
    #tabsB a:hover span {
      background-position:100% -42px;
      }

        #tabsB #current a {
                background-position:0% -42px;
        }
        #tabsB #current a span {
                background-position:100% -42px;
        }